[LEZ]
Abbreviation=лезги чӏал
About=лезги чӏал: Таврат, ЦӀийи Икьрар, Забур, Рут, Эстер, Юнус пайгъамбар \
\par Таврат - © Институт перевода Библии, 2023; ISBN 978-5-93943-321-1  \
\par ЦӀийи Икьрар - Илимдин идарайрин федеральный агентство, Россиядин илимрин академиядин чӀалар чирдай Институт, © Институт перевода Библии, 2018; ISBN 978-5-93943-258-0 \
\par Забур - © Институт перевода Библии, 2024; ISBN 978-5-93943-343-3 \
\par Рут, Эстер, Юнус пайгъамбар - Таржумачи: Арбен Къардаш, Редактор: Седакъет Керимова, © Институт перевода Библии, Москва, 2010; ISBN 978-5-93943-158-3
Category=Biblical Texts
Copyright=© Институт перевода Библии; Информацию о лицензии этого издания можно найти здесь: https://creativecommons.org/licenses/by-nc-nd/4.0/deed.ru
CopyrightContactAddress=Институт перевода Библии, 101000 Москва, Главпочтамт, а/я 360
CopyrightContactEmail=ibt_inform@ibt.org.ru
CopyrightDate=2010, 2018, 2023, 2024
CopyrightHolder=Институт перевода Библии
CopyrightHolder_en=Institute for Bible Translation
CopyrightHolder_lez=Пак Каламдин таржумайрин Институт
CopyrightHolder_ru=Институт перевода Библии
Copyright_en=© Institute for Bible Translation; This work is licensed under the Creative Commons Attribution-NonCommercial-NoDerivatives 4.0 International License. To view a copy of this license, visit https://creativecommons.org/licenses/by-nc-nd/4.0/
Copyright_ru=© Институт перевода Библии; Информацию о лицензии этого издания можно найти здесь: https://creativecommons.org/licenses/by-nc-nd/4.0/deed.ru
Description=лезги чӏал: Таврат, ЦӀийи Икьрар, Забур, Рут, Эстер, Юнус пайгъамбар
Direction=LtoR
DistributionNotes_en=See https://ibt.org.ru/rules this work is based on sources from https://ibt.org.ru
DistributionNotes_ru=Правила использования текстов библейских переводов ИПБ: https://ibt.org.ru/ru/rules
KeySort=АаБбВвГг[Гъ][гъ][Гь][гь]ДдЕеЁёЖжЗзИиЙйКк[Къ][къ][Кь][кь][КӀ][кӀ]ЛлМмНнОоПп[ПӀ][пӀ]РрСсТт[ТӀ][тӀ]Уу[Уь][уь]ФфХх[Хъ][хъ][Хь][хь]Цц[ЦӀ][цӀ]Чч[ЧӀ][чӀ]ШшЩщЪъЫыЬьЭэЮюЯя
Lang=lez-Cyrl
ShortPromo=<a href="https://ibt.org.ru/bible">Institute for Bible Translation, Moscow</a>
ShortPromo_en=<a href="https://ibt.org.ru/bible">Institute for Bible Translation, Moscow</a>
ShortPromo_ru=<a href="https://ibt.org.ru/bible">Институт перевода Библии</a>
SwordVersionDate=2025-10-29
TextSource=https://ibt.org.ru
Versification=SynodalProt
DataPath=https://ibt.org.ru/audio?code=LEZ&package=XSPACKAGE&chapters=XSPARENT~XSCHAPTERS&redirect=XSREDIRECT
ModDrv=audio
AudioChapters={"1Cor":["1-16"],"1John":["1-5"],"1Pet":["1-5"],"1Thess":["1-5"],"1Tim":["1-6"],"2Cor":["1-13"],"2John":["1"],"2Pet":["1-3"],"2Thess":["1-3"],"2Tim":["1-4"],"3John":["1"],"Acts":["1-28"],"Col":["1-4"],"Eph":["1-6"],"Gal":["1-6"],"Heb":["1-13"],"Jas":["1-5"],"John":["1-21"],"Jude":["1"],"Luke":["1-24"],"Mark":["1-16"],"Matt":["1-28"],"Phil":["1-4"],"Phlm":["1"],"Rev":["1-22"],"Rom":["1-16"],"Titus":["1-3"],"Gen":["1-50"],"Exod":["1-40"]}
Description_en=Пак Калам, dramatized
Description_ru=Пак Калам, драматизированная
History_1.0=Audio files are unversioned
Version=1.0
